Version: 1.2
      
PPU-70a481398fc3e934446bc53c8e888d92cbcc62be:
  "GTA:Classy":
    Games:
      "Grand Theft Auto V (Grand Theft Auto 5)":
        BLES01807: [ 01.06 ]
        NPEB01283: [ 01.06 ]
        BLES01807: [ 01.27 ]
        NPEB01283: [ 01.27 ]
    Author: "logan || Byrom"
    Notes: "GTA:Classy- GTA Online server revival project"
    Patch Version: 1.3
    Patch:
      - [ utf8, 0x018512A8, "http://\0" ] 
      - [ utf8, 0x0184F8DC, "http://\0" ] 

      - [ utf8, 0x01850C9C, "ros.methaneos.dev\0" ]

      - [ byte, 0x00D4DA3F, 0x00 ] 
      - [ be16, 0x012DE786, 0x03 ] 
      
      - [ be32, 0x012D1520, 0x38600001 ] 
      - [ be32, 0x012D1524, 0x4E800020 ] 

      - [ be32, 0x00D2E910, 0x39200001 ] 
      - [ be32, 0x00D2E920, 0x38C0001B ] 

PPU-33546066628b10ec09f08a3c29c15611f9e65493:
  "GTA:Classy":
    Games:
      "Grand Theft Auto V (Grand Theft Auto 5)":
        BLUS31156: [ 01.06 ]
        NPUB31154: [ 01.06 ]
        BLUS31156: [ 01.27 ]
        NPUB31154: [ 01.27 ]
    Author: "logan || Byrom"
    Notes: "GTA:Classy- GTA Online server revival project"
    Patch Version: 1.3
    Patch:
      - [ utf8, 0x0186BFA8, "http://\0" ] 
      - [ utf8, 0x0186A5DC, "http://\0" ] 
      
      - [ utf8, 0x0186B99C, "ros.methaneos.dev\0" ]

      - [ byte, 0x00D5DBA7, 0x00 ] 
      - [ be16, 0x012F6466, 0x03 ] 

      - [ be32, 0x012E9100, 0x38600001 ] 
      - [ be32, 0x012E9104, 0x4E800020 ] 

      - [ be32, 0x00D3EA40, 0x39200001 ]
      - [ be32, 0x00D3EA50, 0x38C0001B ]
